Module: Guard::BundlerVersion

Defined in:
lib/guard/bundler/version.rb

Constant Summary collapse

VERSION =
'2.1.0'